@charset "utf-8";
/* CSS Document */

#restaurant h2{
	margin:15px 0 25px;
}
/* #cafe
 ------------------------------------------- */
#restaurant #cafe{
	overflow:hidden;
	margin:50px 0 15px;
}
#restaurant #cafe .txt{
	float:left;
	width:270px;
}
#restaurant #cafe .txt h3{
	margin:0 0 25px;
}
#restaurant #cafe pic{
	float:right;
}
/* #menu
 ------------------------------------------- */
#restaurant #menu{
	overflow:hidden;
	margin:0 0 47px -5px;
}
#restaurant #menu li{
	float:left;
	margin:0 0 0 5px;
}
/* #morning
 ------------------------------------------- */
#restaurant #morning{
	margin:0 0 30px;
}
#restaurant #morning h4{
	margin:0 0 17px;
}
#restaurant #morning .pic{
	overflow:hidden;
	margin:20px 0 0 -10px;
}
#restaurant #morning .pic li{
	float: left;
	margin:0 0 0 10px;
}
/* #lunch
 * #dinner
 ------------------------------------------- */
#restaurant #lunch h1,
#restaurant #dinner h1{
	margin:17px 0 19px;
	padding: 1px 0;
	color:#944;
	font-size:133%;
	font-weight:bold;
}
#restaurant #lunch h1{
	background:url(/restaurant/img/bg_lunch01.png) no-repeat 0 bottom;
}
#restaurant #dinner h1{
	background:url(/restaurant/img/bg_dinner01.png) no-repeat 0 bottom;
}
#dinner .close {
	overflow:hidden;
	margin: 10px 0;
	width: 11rem;
	font-size:16px;
	font-weight: bold;
}
#dinner .close dt {
	float: left;
}
#dinner .close dd {
	float: right;
}
#restaurant article > div{
	background-color: #f8f8ea;
	border: solid 1px #d7d3b2;
	background-image: -webkit-linear-gradient(top, #fff, #f8f8ea 99%);
	background-image: -moz-linear-gradient(top, #fff, #f8f8ea 99%);
	background-image: -o-linear-gradient(top, #fff, #f8f8ea 99%);
	background-image: -ms-linear-gradient(top, #fff, #f8f8ea 99%);
	background-image: linear-gradient(to bottom, #fff, #f8f8ea 99%);
	margin:0 0 20px;
	padding:13px;
}
#restaurant article .pic{
	overflow:hidden;
	padding:0 0 17px;
}
#restaurant article .pic p{
	float:left;
/*
	background:url(/restaurant/img/bg_pic01.png) no-repeat 0 0;
	padding:10px 10px 11px;
*/
	width: 427px;
	min-height: 287px;
	background-color: #fff;
	-webkit-box-shadow: 0 2px 2px rgba(192,192,192,.75);
	-moz-box-shadow: 0 2px 2px rgba(192,192,192,.75);
	box-shadow: 0 2px 2px rgba(192,192,192,.75);
	border: solid 1px #e2e2e2;
	background-image: -webkit-linear-gradient(bottom, #dedede, #ededed 2%, #fdfdfd 40%, #fff 96%);
	background-image: -moz-linear-gradient(bottom, #dedede, #ededed 2%, #fdfdfd 40%, #fff 96%);
	background-image: -o-linear-gradient(bottom, #dedede, #ededed 2%, #fdfdfd 40%, #fff 96%);
	background-image: -ms-linear-gradient(bottom, #dedede, #ededed 2%, #fdfdfd 40%, #fff 96%);
	background-image: linear-gradient(to top, #dedede, #ededed 2%, #fdfdfd 40%, #fff 96%);
	padding:10px 10px 8px;
}
#restaurant article .pic ul{
	float:left;
	padding:10px 0 0 5px;
}
#restaurant article .pic li{
	margin:2px 0;
}
#restaurant article .txt{
	border-top:1px solid #ddc;
	padding:20px 5px 0;
	margin:5px 0;
	line-height:1.5;
}
#restaurant article .btn{
	padding:15px;
	text-align:center;
}
/* #drink
 * #sweets
 * #alacarte
 ------------------------------------------- */
#restaurant #dinner h4,
#restaurant #drink h4,
#restaurant #sweets h4,
#restaurant #alacarte h4{
	background:url(/restaurant/img/bg_tit01.png) no-repeat 0 0;
	padding:6px 0 5px;
	text-align:center;
	color:#fea;
	font-size:117%;
	font-weight:bold;
}
#restaurant #drink .box,
#restaurant #sweets .box,
#restaurant #alacarte .box{
	overflow:hidden;
	background-color: #f8f8ea;
	border: solid 1px #d7d3b2;
	background-image: -webkit-linear-gradient(top, #fff, #f8f8ea 99%);
	background-image: -moz-linear-gradient(top, #fff, #f8f8ea 99%);
	background-image: -o-linear-gradient(top, #fff, #f8f8ea 99%);
	background-image: -ms-linear-gradient(top, #fff, #f8f8ea 99%);
	background-image: linear-gradient(to bottom, #fff, #f8f8ea 99%);
	margin:20px 0 25px;
	padding:0 15px 20px;
}
#restaurant #sweets .box{
	padding-top:10px;
}
#restaurant #drink h5,
#restaurant #sweets h5,
#restaurant #alacarte h5{
	background:url(/restaurant/img/bg_tit02.gif) repeat-x 0 bottom;
	margin:30px 0  0;
	padding: 0 0 10px;
	color:#420;
	font-size:150%;
	font-weight:bold;
}
#restaurant #drink .box div{
	width:265px;
	float:left;
}
#restaurant #drink .box li,
#restaurant #sweets .box li,
#restaurant #alacarte .box li{
	overflow:hidden;
	clear:left;
	padding:10px 4px;
	border-bottom:1px dotted #987;
	line-height:1.42;
}
#restaurant #drink .box ul,
#restaurant #alacarte .box ul{
	margin:20px 0 0;
}
#restaurant #sweets .box ul{
	margin:30px 0 0;
}
#restaurant .box .working{
	margin: 10px 0 0;
}
#restaurant #drink .box .etc,
#restaurant #sweets .box .etc,
#restaurant #alacarte .box .etc{
	overflow:hidden;
	margin:10px 0 0 2px;
	font-weight:bold;
}
#restaurant #drink .box li span,
#restaurant #sweets .box li span,
#restaurant #alacarte .box li span{
	float:right;
	color:#333;
	font-weight:bold;
}
#restaurant #drink .box #alcohol{
	float:right;
}
#restaurant #sweets .pic{
	margin:20px 0 0;
}
#restaurant #alacarte .pic{
	overflow:hidden;
	margin:20px 0 0 -10px;
}
#restaurant #alacarte .pic li{
	float: left;
	margin:0 0 0 10px;
}

